html{
overflow-x:hidden;
}

body {
background:url(images/bkgd.jpg) fixed no-repeat #000000;
line-height: 100%;
margin-top: 0px;
color:#000000;
}

a:hover {
color:#ffffff;
}

a {
color: #F5FA67;
text-decoration: none;
}

#side {
float:left;
width:150px;
height:380px;
font-size:18px;
line-height: 150%;
margin-top:10px;
}

#content {
width: 700px;
padding: 5px;
font-family:Gothic, Tahoma;
font-size:14px;
color: #F5FA67;
margin-left:20px;
}

#content h2{
font-size:18px;
color: #FF0000;
}

#content h4{
font-size:16px;
}

#foot{
margin-top:30px;float:right;
font-size:10px;
}

.pho{border:0;padding:0;}